function [residual, g1] = static_resid_g1(T, y, x, params, T_flag)
% function [residual, g1] = static_resid_g1(T, y, x, params, T_flag)
%
% Wrapper function automatically created by Dynare
%

    if T_flag
        T = IRF_as_no_policy_eO_robust.static_g1_tt(T, y, x, params);
    end
    residual = IRF_as_no_policy_eO_robust.static_resid(T, y, x, params, false);
    g1       = IRF_as_no_policy_eO_robust.static_g1(T, y, x, params, false);

end
